Name: x11-driver-video-modesetting
Version: 0.2.0
Release: %mkrel 1
Epoch: 1
Summary: Generic X.org driver
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-modesetting-%{version}.tar.bz2

License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-modesetting is a generic X.org driver for hardware managed
by KMS (Kernel Mode Setting), eg: ATI/AMD, Intel & Nvidia.

%prep
%setup -q -n xf86-video-modesetting-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/*
%{_mandir}/man4/modesetting.*



%changelog

* Fri Feb 24 2012 tv <tv> 1:0.2.0-1.mga2
+ Revision: 213932
- new release

* Sat Feb 18 2012 tv <tv> 1:0.1.0-1.mga2
+ Revision: 210462
- imported package x11-driver-video-modesetting

